.note>li>a, .note>li {
	font-size: 16px; 
	line-height: 1;
}
label{
	color: #7F7F7F;
}
.btn{
	/*line-height: 2;*/
}
.btn-primary {
	color: #FFFFFF;
	background: #9F519B;
	border-color: #9F519B;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	background: #7D2F79;
	border-color: #7D2F79;
}
.btn-primary:active:focus {
	background: #8E408A;
	border-color: #8E408A;
}

.btn-warning{
	color:#FFFFFF;
	background:#F0AD4E;
	border-color:#F0AD4E;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open > .dropdown-toggle.btn-warning {
	background: #EC971F;
	border-color: #EC971F;
}

.btn-big{
	font-size: 1.5em; 
	line-height: 2.5;
}

h1{
	margin: 0px 0px 20px 0px;
	padding-left: 20px;
	font-size: 15px;
	font-weight:bold;
	background-color:  #CDCDCD;
	color:white;
	line-height: 2.5;
}

.navbar {
	font-family:'GothamHTF-Book';
	font-weight:normal;
	font-size:15px;
    margin-top: 10px;
	margin-bottom: 10px;
    border: 0px solid transparent;
}

.navbar-default {
  background-color: #FFFFFF;
  border-color: #FFFFFF;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #7D2F79;
    /* background-color: #7D2F79; */
}

.activelink {
	/*  */
	color: #7D2F79 !important;
	text-decoration:underline !important;
	/* background-color: #CDCDCD; */
}

